@font-face {
   font-family: HelveticaNeueLTPro-Md;
   src: url('fonts/HelveticaNeueLTPro-Md.eot');
   src: url('fonts/HelveticaNeueLTPro-Md.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeueLTPro-Md.ttf') format('truetype'),
        url('fonts/HelveticaNeueLTPro-Md.otf') format('otf'),
        url('fonts/HelveticaNeueLTPro-Md.woff') format('woff'),
        url('fonts/HelveticaNeueLTPro-Md.woff2') format('woff2'),
        url('fonts/HelveticaNeueLTPro-Md.svg') format('svg');
}

* {  margin: 0;
    border: 0;
    padding: 0;
    text-decoration: none;
    color: #000;
    font-family: HelveticaNeueLTPro-Md;
    font-weight: normal;
}
body {
    background-image:url(images/background.gif);
}
button {
    cursor: pointer;
    outline:0;
    background-color: Transparent;
    background-repeat: no-repeat;
}
button:hover, button:focus {outline:0;}
a {cursor: pointer;}
#MainMain {
    max-width: 1100px;
    margin: 0 auto;
}
#main {
    max-width: 1090px;
    margin: 20px 5px 0 5px;
}

#menuTop {
    max-width: 1090px;
    min-height: 90px;
    display: block;
}
#logo {
    width: 246px;
    float: left;
}
#menuTopRight {
    float: right;
}
#menuTopRight1stHalf, #menuTopRight2ndHalf {
    display: inline-block;
}
.menuFourth {
    vertical-align: top;
    display: inline-block;
    width: 135px;
    background-repeat: no-repeat;
}

.menuText {
    height: 27px;
    background-repeat: no-repeat;
}
#menu01 {
    background-image:url(images/01W.png);
    background-position: 0px 19px;
}
#menu01:hover {
    background-image:url(images/01.png);
}
#menu02 {
    margin-top: 4px;
    background-image:url(images/02W.png);
    background-position: 0px 19px;
}
#menu02:hover {
    background-image:url(images/02.png);
}
#menu03 {
    margin-top: 4px;
    background-image:url(images/03W.png);
    background-position: 0px 19px;
}
#menu03:hover {
    background-image:url(images/03.png);
}
#menu04 {
    background-image:url(images/04W.png);
    background-position: 0px 19px;
}
#menu04:hover {
    background-image:url(images/04.png);
}
#menu05 {
    margin-top: 4px;
    background-image:url(images/05W.png);
    background-position: 0px 19px;
}
#menu05:hover {
    background-image:url(images/05.png);
}
#menu06 {
    margin-top: 4px;
    background-image:url(images/06W.png);
    background-position: 0px 19px;
}
#menu06:hover {
    background-image:url(images/06.png);
}
#programLine {
    position: absolute;
    z-index: 1000;
    top:37px;
    margin-left: 561px;
}
#historiaLine {
    position: absolute;
    z-index: 1000;
    top:66px;
    margin-left: 561px;
}
#infoLine {
    position: absolute;
    z-index: 1000;
    top: 95px;
    margin-left: 561px;
}
#menuFourth03 {
    width: 110px;
    height: 38px;
    margin-right: 25px;
    background-image:url(images/vstupenkyB.png);
}
#menuFourth03:hover {
    background-image:url(images/vstupenkyW.png);
}
#menuFourth04 {
    width: 110px;
    height: auto;
}
.menuText h1 {
    font-size: 17px;
    font-weight: normal;
    line-height: 17px;
    margin-top: -2px;
}

.slider {
    max-width: 1090px;
    display: block;
    margin-top: 10px;
}
.slider img {
    cursor: pointer;
}
.leftBtn {
	position: absolute;
    width: 60px;
    height: 550px;
    top: 130px;
    left: 0;
    background-image:url(images/leftB.png);
}
.rightBtn {
	position: absolute;
    width: 60px;
    height: 550px;
    top: 130px;
    right: 0;
    background-image:url(images/rightB.png);
}
.leftBtn:hover {
    background-image:url(images/leftW.png);
}
.rightBtn:hover {
    background-image:url(images/rightW.png);
}


/* PROGRAM */
#menuProgram {
    display: block;
    max-width: 1090px;
    min-height: 60px;
    margin-top: 40px;
}
#programBttns {
    display: block;
    width: 1090px;
}
.programBttn {
    display: inline-block;
    width: 250px;
    height: 60px;
}
#programBttn01:hover {
    background-image:url(images/day1W.png);
}
#programBttn02 {
    margin-left: 25px;
}
#programBttn02:hover {
    background-image:url(images/day2W.png);
}
#programBttn03 {
    margin-left: 25px;
}
#programBttn03:hover {
    background-image:url(images/day3W.png);
}
#programBttn04 {
    margin-left: 25px;
}
#programBttn04:hover {
    background-image:url(images/day4W.png);
}

.firstLine {
    margin-top: 55px;
    display: block;
    margin-bottom: 0;
    max-width: 1090px;
    height: 5px;
    background-color: #000;
}

.line01, .line02 {
    max-width: 1090px;
    display: block;
}
.line01 {
    height: 60px;
}
.line02 {
    height: 95px;
}
.line01 div,.line02 div, .INFO{
    display: inline-block;
    vertical-align: top;
}

#menuProgram h2 {
    color: black;
    font-weight: normal;
}

.time {
     width: 135px;
 }
.time h2{
    float: right;
    margin-right: 30px;
    font-size: 30px;
    letter-spacing: 0.4px;
}
.line01 .time h2 {
    line-height: 60px;
}
.line02 .time h2 {
    margin-top: 12px;
    line-height: 35px;
}
.timeIcon {
    width: 20px;
    height: auto;
}
.line01 .time .timeIcon {
    margin-top: 20px;
}
.line02 .time .timeIcon {
    margin-top: 20px;
}
.author {
    width: 555px;
}
.author h2 {
    font-size: 30px;
    letter-spacing: 0.7px;
}
.line01 .author h2 {
    line-height: 60px;
}
.line02 .author h2 {
    margin-top: 12px;
    line-height: 35px;
}
.language {
    font-size: 15px;
}
.place {
    width: 275px;
}
.place h2{
    font-size: 17px;
    line-height: 19px;
    letter-spacing: 0.33px;
}
.line01 .place h2 {
    margin-top: 11px;
}
.line02 .place h2 {
    margin-top: 11px;
}
.INFO {
    margin-top: 11px;
    height: 38px;
    width: 110px;
    background-image:url(images/INFOB.png);
    float: right;
}
.INFO:hover {
    background-image:url(images/INFOW.png);
}

.secondLine {
    display: block;
    max-width: 1090px;
    height: 5px;
    background-color: #000;
}

/* INTERPRETI */

.programContent { 
    margin-top: 60px;
    max-width: 1090px;
}
.interpretFoto {
    display: inline-block;
    width: 530px;
    margin-bottom: 55px;
}

.programContent p {
    margin-top: -4px;
    display: inline-block;
    max-width: 530px;
    float: right;
    font-size: 20px;
    letter-spacing: 0.55px;
    font-weight: normal;
    margin-bottom: 60px;
}
.extraInfo {
    display: block;
    margin-top: 12px;
    width: 390px;
    float: right;
    
}
.extraInfo2{
    display: block;
    margin-top: 12px;
    width: 390px;
    float: right;
}
.extraInfo2 .lokacia {
    float: left;
}
.extraInfo2 .CLOSE{
    float: right;
    margin-right: 10px;
}
.noLokacia .vypocut{
    margin-left: 110px;
}
.noLokacia .CLOSE{
    float: right;
    margin-right: 10px;
}
.extraAftertee {
    margin-bottom: 155px;
}
.extraSamo {
    margin-bottom: 130px;
}
.extraNikitin {
    margin-bottom: 140px;
}
.extraAlbireo {
    margin-bottom: 160px;
}
.extraCikker {
    margin-bottom: 215px;
}
.extraPospis {
    margin-bottom: 170px;
}

.lokacia,.vypocut,.CLOSE  {
    display: inline-block;
    width: 110px;
    height: 38px;
}
.lokacia {
    background-image: url(images/lokaciaB.png);
}
.lokacia:hover {
    background-image: url(images/lokaciaW.png);
}
.vypocut {
    margin-left: 25px;
    background-image: url(images/vypocutB.png);
}
.vypocut:hover {
    background-image: url(images/vypocutW.png);
}
.CLOSE {
    margin-left: 87px;
    width: 40px;
    height: 40px;
    background-image: url(images/zarvaB.png);
}
.CLOSE:hover {
    background-image: url(images/zarvaW.png);
}

/* MAPA */
#map {
    display: block;
    max-width: 1090px;
    margin-top: 60px;
    width: 1090px;
    height: 530px;
}
#maps {
    display: inline-block;
    max-width: 810px;
    float: left;
}
#mapBttns {
    display: inline-block;
    width: 250px;
    margin-left: 25px;
    display: inline-block;
}
 iframe {
    display: block;
    width: 810px;
    height: 530px;
    border: 0;
}
.mapBttn {
    display: block;
    width: 250px;
    height: 60px;
}
/*#mapBttn01 {
    background-image:url(images/ubytovanieB.png);
}
#mapBttn01:hover {
    background-image:url(images/ubytovanieW.png);
}*/
#mapBttn02 {
    margin-top: 30px;
    /*background-image:url(images/koncertyB.png);*/
}
#mapBttn02:hover {
    /*background-image:url(images/koncertyW.png);*/
}
#mapBttn03 {
    margin-top: 30px;
    /*background-image:url(images/gastroB.png);*/
}
#mapBttn03:hover {
    /*background-image:url(images/gastroW.png);*/
}

/*  PATA  */
.footer {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    margin-bottom: 60px;
}
.footerFourth {
    display: inline-block;
    width: 250px;
    height: 125px;
    vertical-align: top;
}
#footerFourth02, #footerFourth03, #footerFourth04 {
    margin-left: 25px;
}
.thirdLine,.fourthLine,.fifthLine {
    width: 250px;
    height: 5px;
}
.fifthLine{
    background-color: #000;
    margin-top: 1px;
}
.footer h6 {
    font-size: 17px;
    font-weight: normal;
}
.footerText01 {
    line-height: 22px;
    margin-top: 10px;
}
.footerText02 {
    line-height: 22px;
    margin-top: 6px;
}
#footerTextNumber01 {
    line-height: 20px;
    margin-top: 10px;
}
#footerTextNumber02 {
    margin-top: 10px;
}
 #footerLine {
        max-width: 1090px;
    }
.sponsorsLine {
    display: block;
    max-width: 1090px;
    height: 5px;
    background-color: #000;
}
#sponsorsDiv {
    display: block;
    max-width: 1090px;
    margin-top: 60px;
}



/*GALLERY*/
#historiaTextDiv {
    display: block;
    max-width: 1090px;
    min-height: 450px;
}
#historiaText {
    display: block;
    margin-top: 50px;
    font-weight: normal;
    font-size: 31px;
    line-height: 36.5px;
    letter-spacing: 0.23px;
    max-width: 1090px;
    float: left;
    min-height: 300px;
}
#gallery {
    display: block;
    max-width: 1090px;
    margin: 25px auto 30px auto;
}
.fourth01, .fourth02, .fourth03, .fourth04 {
    display: inline-block;
    vertical-align: top;
    width: 250px;
    max-height: 250px;
}
.fourth01,.fourth02,.fourth03,.fourth04 { margin-top: 25px;vertical-align: center;}
.fourth02 {margin-left: 25px;}
.fourth03 {margin-left: 25px;}
.fourth04 {margin-left: 25px;}
.example-image-link img {
    display: block;
    max-width: 100%;
    max-height: 250px;
    height: auto;
    margin: 0 auto;
}
.noVypocut {
    margin-left: 140px;
}

/*INFO*/
#infoText {
    display: block;
    margin-top: 50px;
    font-weight: normal;
    font-size: 31px;
    line-height: 36.5px;
    letter-spacing: 0.23px;
    max-width: 1090px;
}

#terms {
    display: block;
    max-width: 1090px;
    margin-bottom: 120px;
}
.termsAnd {
    width: 245px;
    display: inline-block;
}
#termsCondition, #termsDesign, #termsCode {
    text-decoration: underline;
    margin-left: 30px;
}
.termsAnd h6{
    font-size: 14px;
}


@media screen and (max-width: 1210px) {
    .leftBtn, .rightBtn {
        display: none;
    }
}
@media screen and (max-width: 1115px) {
    #terms {
        width: 530px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    #termsName, #termsDesign {
        margin-left: 0;
    }
    #termsCondition, #termsCode {
        margin-left: 25px;
    }
    #historiaLine, #infoLine, #programLine {
        display: none;
    }
    #programBttns {
        max-width: 530px;
        margin-left: auto;
        margin-right: auto;
    }
    #programBttn01, #programBttn03 {
        margin-left: 0;
    }
    #programBttn03, #programBttn04 {
        margin-top: 30px;
    }
    .firstLine {
        max-width: 700px;
        margin-left: auto;
        margin-right: auto;
    }
    .secondLine {
        max-width: 700px;
        margin-top: 5px;
        margin-left: auto;
        margin-right: auto;
    }
    .line01 {
        min-height: 120px;
        max-width: 700px;
        margin-left: auto;
        margin-right: auto;
    }
    .line02 {
        min-height: 140px;
        max-width: 700px;
        margin-left: auto;
        margin-right: auto;
    }
    .extraInfo {
        width: 700px;
        margin-top: 0;
        min-height: 49px;
        float: none;
    }
    .CLOSE {
        float: right;
    }
    .programContent {
        margin-top: 100px;
        max-width: 530px;
        margin-left: auto;
        margin-right: auto;
    }
    .programContent p {
    margin-top: -4px;
    display: block;
    max-width: 530px;
    float: none;
    margin-bottom: 60px;
    }
    .programContent img {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    }
    
    #map {
        max-width: 810px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 400px;
    }
    #mapBttns {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }
    #maps {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    #gallery {
    max-width: 810px;
    }
    .third01 {margin-left: 0;}
    .third02 {margin-left: 25px;}
    .third03 {margin-left: 25px;}
    .footer {
        width: 540px;
    }
    #footerFourth02, #footerFourth04 {
    margin-left: 25px;
    }
    #footerFourth03 {
    margin-left: 0;
    }
}
@media screen and (max-width: 860px) {
    #menuTopRight{
        margin-top: 0;
        margin-left: 25px;
        float: left;
    }
    #menuTopRight1stHalf {
        display: inline-block;
        float: left;
    }
    #menuTopRight2ndHalf {
        display: inline-block;
        margin-top: 0;
        float: left;
    }
}
@media screen and (max-width: 840px) {
    #map {
        max-width: 560px;
        margin-bottom: 220px;
    }
    #maps {
        max-width: 560px;
    }
    #maps iframe{
        width: 560px;
        height: 360px;
    }
}
@media screen and (max-width: 836px) {    
    #historiaText {
        font-size: 26px;
    }
    #infoText  {
        font-size: 26px;
    }
    #gallery {
    max-width: 530px;
    }
    .third01, .third02, .third03 {margin-left: 0;}
    .fourth02 {margin-left: 0;}
    .fourth02 {margin-left: 25px;}
    .fourth03 {margin-left: 0;}
    .fourth04 {margin-left: 25px;}
}

@media screen and (max-width: 820px) {
    #menuTop {
        max-width: 560px;
    }
       #menuTopRight{
        margin-top: 25px;
        margin-left: 0;
        margin-right: auto;
        float: left;
    }

}
@media screen and (max-width: 730px) {
     .line01 {
        min-height: 180px;
    }
    .line02 {
        min-height: 188px;
    }
    .extraInfo {
        width: 100%;
    }
    .CLOSE {
        margin-right: 0;
    }
}
@media screen and (max-width: 590px) {
    #map {
        max-width: 250px;
        margin-bottom: 0;
    }
    #maps {
        max-width: 250px;
    }
    #maps iframe{
        width: 250px;
        height: 180px;
    }
}
@media screen and (max-width: 560px) {
    #programBttns {
        max-width: 250px;
    }
    #programBttn01, #programBttn02, #programBttn03, #programBttn04  {
        margin-left: 0;
        margin-top: 30px;
    }
    .time, .author h2 {
        font-size: 22px;
    }
    .author {
        max-width: 560px;
    }
    .language {
        font-size: 12px;
    }
     #gallery {
    max-width: 250px;
    }
    .fourth01, .fourth02, .fourth03, .fourth04 {margin: 0 auto; margin-bottom: 30px;}
    #fourthPrva {
        margin-top: 25px;
    }
}
@media screen and (max-width: 550px) {
    #menuTop {
        margin-bottom: 190px;
    }
    .footer {
        width: 250px;
        margin: 0 auto;
        margin-top: 60px;
    margin-bottom: 60px;
    }
    #footerFourth02, #footerFourth02, #footerFourth04 {
    margin-left: 0;
    margin: 0 auto;
    }
    .menuText h1 {
        font-size: 14px;
    }
    #terms {
        width: 250px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    #termsName, #termsDesign {
        margin-left: 0;
    }
    #termsCondition, #termsCode {
        margin-left: 0;
    }
}
@media screen and (max-width: 411px) {
    .extraInfo div, .extraInfo button{
        display: block;
    }
    .lokacia {
        margin-top: 5px;
    }
    .vypocut {
        margin-top: 5px;
        margin-left: 0;
        float: left;
    }
    .INFO {
        margin-top: -38px;
        float: right;
    }
    .ivanaINFO {
        margin-top: 0px;
    }
    .secondLine {
        margin-top: 5px;
    }
}
/* MOBIL */
@media screen and (max-width: 341px) {
    #historiaText {
        margin-bottom: 55px;
    }
    
}
.NIC {
    display: none;
}